Subversion Repositories ALCASAR

Compare Revisions

Ignore whitespace Rev 3168 → Rev 3169

/alcasar.sh
2082,7 → 2082,7
# Extract acme.sh
tar xzf ./conf/letsencrypt-client/acme.sh-*.tar.gz -C /tmp/
pwdInstall=$(pwd)
cd /tmp/acme.sh-* || { echo "Unable to find ACME directory"; exit 1; }
cd /tmp/acme.sh-* || { echo "Unable to find tmp ACME directory"; exit 1; }
acmesh_installDir="/opt/acme.sh"
acmesh_confDir="/usr/local/etc/letsencrypt"
acmesh_userAgent="ALCASAR"
2095,6 → 2095,7
--accountconf $acmesh_confDir/data/account.conf \
--useragent $acmesh_userAgent \
--nocron \
--set-default-ca --server letsencrypt \
> /dev/null
if [ $? -ne 0 ]; then
echo "Error during installation of Let's Encrypt client (acme.sh)."